allow booting;
allow bootp;

option routers 152.1.180.65;
option domain-name-servers 152.1.1.206, 152.1.1.161, 152.1.1.248;
option subnet-mask 255.255.255.192;
option broadcast-address 152.1.180.127;

ddns-update-style none;
default-lease-time 6000;

shared-network foo {

subnet 152.1.180.192 netmask 255.255.255.192 {

}

subnet 152.1.180.64 netmask 255.255.255.192 {
    #next-server 152.1.185.70;
    option routers 152.1.180.65;
    option broadcast-address 152.1.185.127;
    #filename "/linux-install/pxelinux.0";
    range 152.1.180.105 152.1.180.126;

    host pc20-120dab.pams.ncsu.edu {
        hardware ethernet 00:03:47:d9:b4:0a;
        fixed-address 152.1.185.150;
    }

    host pc19-120dab.pams.ncsu.edu {
        hardware ethernet 00:03:47:d9:a0:05;
        fixed-address 152.1.185.149;
    }

}

}
